From 30d46731ef3905ffa0df7240e4c9562a36e871e9 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 03 2021 07:34:51 +0000
Subject: [PATCH 2020/2232] Suppress needless_lifetimes lint in test suite


---

diff --git a/tests/ffi/lib.rs b/tests/ffi/lib.rs
index be19697..9e7b351 100644
--- a/tests/ffi/lib.rs
+++ b/tests/ffi/lib.rs
@@ -3,6 +3,7 @@
     clippy::just_underscores_and_digits,
     clippy::let_underscore_drop,
     clippy::must_use_candidate,
+    clippy::needless_lifetimes,
     clippy::needless_pass_by_value,
     clippy::ptr_arg,
     clippy::trivially_copy_pass_by_ref,

